1752367770957
18302,0.0.0
599,0.0.0
17742,0.0.0
11767,0.0.0
6790,0.0.0
22120,0.0.0
2764,0.0.0
4805,0.0.0
2467,0.0.0
15775,0.0.0
18691,0.0.0
16443,0.0.0
17972,0.0.0
15099,0.0.0
18560,0.0.0
2121,0.0.0
3767,0.0.0
19794,0.0.0
3289,0.0.0
16966,0.0.0
21438,0.0.0
22355,0.0.0
17027,0.0.0
2300,0.0.0
9762,0.0.0
17212,0.0.0
